<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="120dp"
    android:layout_height="wrap_content"
    android:orientation="vertical">


    <androidx.cardview.widget.CardView
        android:id="@+id/cv_card"
        android:layout_width="120dp"
        android:layout_height="60dp"
        app:cardCornerRadius="6dp"
        app:cardElevation="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/iv_card"
            style="@style/frescoStyle"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            app:actualImageScaleType="centerCrop" />

        <View
            android:id="@+id/v_border"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/border_search_game_first_card"/>
    </androidx.cardview.widget.CardView>


    <TextView
        android:id="@+id/tv_title"
        style="@style/TextCaption1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:ellipsize="end"
        android:gravity="start"
        android:maxLines="1"
        android:textColor="@color/text_primary"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/cv_card"
        tools:text="卡片标题" />
</LinearLayout>